DIAdem Error Object Required: 'Navigator.Display.CurrDataProvider'

Updated Oct 12, 2018

Reported In

Software

  • DIAdem
  • DataFinder Server

Issue Details

Whenever I open DIAdem or DataFinder, I receive an error that says

Object Required: 'Navigator.Display.CurrDataProvider

with no error code. This happened right after I installed DIAdem. How can I resolve this?

Solution

  1. Try running "uspSUsiMyDataFinderClient.uri" located in C:\ProgramFiles (x86)\National Instruments\Shared\DataFinderDesktop\bin.
  2. If that doesn't work, try repairing or uninstalling and reinstalling DIAdem.

WAS THIS ARTICLE HELPFUL?

Not Helpful